Stargate

What Where

Community

Chat with us

Version Compatibility

Stargate Cassandra DSE

0.1

4.0, 3.x

6.8

Community

Reporting Bugs

New issues may be reported using GitHub Issues. Please include all relevant details including versions of Stargate and Cassandra and/or DSE. A minimal reproducible case with sample code is ideal.

Questions, comments, and feedback

Go to our Google group to discuss Stargate with the community.